html.touch .gallery
{
	display: none;
}

.mobileGallery
{
	display: none;
	margin-bottom: 20px;
    height: auto !important;
}

html.touch .mobileGallery
{
	display: block;
	overflow: hidden;
}
.mobileGallerySlider {
    height: auto !important;
}
.mobileGallery > div
{
	overflow: hidden;
}
.mobileGallerySlider > div
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
    height: auto !important;
	background: #ffffff url(ajaxLoader.gif) center no-repeat;
}

.mobileGallerySlider > div img
{
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
}

.mobileGallery .bubbles
{
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

.mobileGallery .bubbles li
{
	display: inline-block;
	margin: 0px 5px;
	background-color: #808080;
	width: 10px;
	height: 10px;
	border-radius: 5px;
}

.mobileGallery .bubbles li.active
{
	background-color: #fff;
	width: 9px;
	height: 9px;
	border: 1px solid #000;
}

html.touch .mobileGallery + .pagination
{
	display: none;
}
.mobileGallery .actions {
    margin-top: 10px;
}
.mobileGallery .actions a.next {
    display: inline-block;
    text-align: right;
    width: 30%;
}
.mobileGallery .actions a.previous {
    display: inline-block;
    text-align: left;
    width: 30%;
}
.mobileGallery .actions span.current {
    display: inline-block;
    text-align: center;
    width: 40%;
}